Bug 167567 - I18N : "Class Name" and "Retained Size" are not from Bundle
I18N : "Class Name" and "Retained Size" are not from Bundle
Status: VERIFIED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P2 (vote)
: 6.x
Assigned To: issues@profiler
issues@profiler
67patch1-fixed
: I18N, VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-24 01:04 UTC by Masaki Katakai
Modified: 2009-12-04 02:08 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2009-06-24 01:04:48 UTC
"Class Name" and "Retailed Size" are displayed in 6.7 ML. It looks these
strings are hardcoded and not from Bundle.properties. Please evaluate
and fix for 6.8.

profiler/src/org/netbeans/modules/profiler/heapwalk/HintsController.java:
        addHeading(output,"Class Name");
        addHeading(output,"Retained Size");
Comment 1 Tomas Hurka 2009-07-03 11:02:17 UTC
Fixed in profiler-main

changeset:   136912:2ef9eac8fd22
user:        Tomas Hurka <thurka@netbeans.org>
date:        Fri Jul 03 12:00:58 2009 +0200
summary:     bugfix #167567, I18N fixed
Comment 2 Quality Engineering 2009-07-04 06:26:16 UTC
Integrated into 'main-golden', will be available in build *200907040200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/2ef9eac8fd22
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #167567, I18N fixed
Comment 3 Masaki Katakai 2009-07-06 06:08:57 UTC
Verified the fix on build 200907051400. Thank you!
Comment 4 pgebauer 2009-07-07 10:44:20 UTC
The fix has been ported into the release67_fixes repository.
http://hg.netbeans.org/release67_fixes/rev/637a333d38cb


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo